---
name: 'Bug Report'
about: 'Use this when filing a bug report'
title: 'Bug title'
ref: 'main'
labels:
  - 'Kind/Bug'
  - 'Status/Need More Info'
---

<!-- 
    Answer the following questions to speed up the bug fixing process
 -->

### Operating System + Version
<!-- for example "Android 13" -->

### App version
<!-- 
Can be found in the app by clicking 
the three dots > 'About' or in app info in your device's setting
-->

### What was expected to happen
<!-- Enter what you thought SHOULD happen when the bug occured -->

### What actually happened
<!-- Here describe what ACTUALLY happened -->

### Relevant logs
```
Paste your logs here

Make sure it is a codebloc
```

### Steps to reproduce
<!-- 
Enter the exact steps that you made when you encountered the bug,
so we can reproduce it
-->

- [] I have checked the [list of issues](https://git.mnau.xyz/hernik/prasule/issues) and I'm sure this is not a duplicate
<!-- This is a checkbox, either check it after creating the issue or change [] to [X] -->