# 1.1.0
- Fix indicators for Pie Chart
- Fix entries not showing up immediately after creation
- Fix localization errors

# 1.0.0
- Change icon
- Placeholder text is now inserted into the field in setup, instead of showing as label
- Show version text in about dialog
- Added tessdata license text into about dialog
- Added sorting by oldest
- Moved search into three-dot menu
- Make search case-insensitive
- Added titles above graphs
- Some extra optimization for iOS
- Fix starting balance not saving
- Fix overlay disabling tappig on edit/delete buttons on home view
- Allow changing dates on entries
- Graph view now uses tabs
- Graphs now display correct tooltips when displaying only income or only expenses
- Change graph container style when using light mode
- Make pie chart values more visible by adding the category's corresponding color as background
- Welcome text on Setup view is now centered
- Editing entries is now done by tapping the entry, instead of a dedicated button
- return iOS (Cupertino) widgets only on iOS/macOS
- Show action sheet in graph settings on iOS instead of InkWell

# 1.0.0-alpha+5
- Add tests
- Add searching through entries to homepage
- Replace `PlatformDialog` with `AlertDialog.adaptive`
- Add import/export of wallets
# 1.0.0-alpha+4
- Fix OCR downloads
# 1.0.0-alpha+3
- Add settings view for editing wallet categories
- Change code according to more aggressive linting
- Create a default "no category" category, mainly to store entries with removed categories
- Categories now have changeable colors assigned to them
- Added pie chart for expense/income data per category
- Added recurring entries
- Fixed wrong default sorting
- Differentiate expense and income on home view
# 1.0.0-alpha+2
- Fixed localization issues
- Added graphs for expenses and income per month/year
# 1.0.0-alpha
- First public release