// ignore_for_file: public_member_api_docs

import 'package:flutter/material.dart';

const lightColorScheme = ColorScheme(
  brightness: Brightness.light,
  primary: Color(0xFF006D3C),
  onPrimary: Color(0xFFFFFFFF),
  primaryContainer: Color(0xFF5AFFA2),
  onPrimaryContainer: Color(0xFF00210E),
  secondary: Color(0xFF4F6353),
  onSecondary: Color(0xFFFFFFFF),
  secondaryContainer: Color(0xFFD2E8D4),
  onSecondaryContainer: Color(0xFF0D1F13),
  tertiary: Color(0xFF006B55),
  onTertiary: Color(0xFFFFFFFF),
  tertiaryContainer: Color(0xFF7FF8D3),
  onTertiaryContainer: Color(0xFF002118),
  error: Color(0xFFBA1A1A),
  errorContainer: Color(0xFFFFDAD6),
  onError: Color(0xFFFFFFFF),
  onErrorContainer: Color(0xFF410002),
  surface: Color(0xFFFBFDF8),
  onSurface: Color(0xFF191C19),
  surfaceContainerHighest: Color(0xFFDCE5DB),
  onSurfaceVariant: Color(0xFF414942),
  outline: Color(0xFF717971),
  onInverseSurface: Color(0xFFF0F1EC),
  inverseSurface: Color(0xFF2E312E),
  inversePrimary: Color(0xFF2FE288),
  shadow: Color(0xFF000000),
  surfaceTint: Color(0xFF006D3C),
  outlineVariant: Color(0xFFC0C9BF),
  scrim: Color(0xFF000000),
);

const darkColorScheme = ColorScheme(
  brightness: Brightness.dark,
  primary: Color(0xFF2FE288),
  onPrimary: Color(0xFF00391D),
  primaryContainer: Color(0xFF00522C),
  onPrimaryContainer: Color(0xFF5AFFA2),
  secondary: Color(0xFFB6CCB9),
  onSecondary: Color(0xFF223527),
  secondaryContainer: Color(0xFF384B3D),
  onSecondaryContainer: Color(0xFFD2E8D4),
  tertiary: Color(0xFF61DBB7),
  onTertiary: Color(0xFF00382B),
  tertiaryContainer: Color(0xFF00513F),
  onTertiaryContainer: Color(0xFF7FF8D3),
  error: Color(0xFFFFB4AB),
  errorContainer: Color(0xFF93000A),
  onError: Color(0xFF690005),
  onErrorContainer: Color(0xFFFFDAD6),
  surface: Color(0xFF191C19),
  onSurface: Color(0xFFE1E3DE),
  surfaceContainerHighest: Color(0xFF414942),
  onSurfaceVariant: Color(0xFFC0C9BF),
  outline: Color(0xFF8B938A),
  onInverseSurface: Color(0xFF191C19),
  inverseSurface: Color(0xFFE1E3DE),
  inversePrimary: Color(0xFF006D3C),
  shadow: Color(0xFF000000),
  surfaceTint: Color(0xFF2FE288),
  outlineVariant: Color(0xFF414942),
  scrim: Color(0xFF000000),
);
